UbixOS V2 2.0

Data Fields
devfs_info Struct Reference

`#include <devfs.h>`

Collaboration diagram for devfs_info:

## Data Fields
struct devfs_devices * | deviceList

## Detailed Description

Definition at line 44 of file devfs.h.

## Field Documentation

## ◆ deviceList

struct devfs_devices* devfs_info::deviceList

Definition at line 45 of file devfs.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/devfs/devfs.h